Bug 219531 - [MAINTAINER] net-mgmt/zabbix22 (server/agent/proxy): Update to 2.2.18
Summary: [MAINTAINER] net-mgmt/zabbix22 (server/agent/proxy): Update to 2.2.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2017-05-25 13:14 UTC by pg
Modified: 2017-05-29 07:12 UTC (History)
2 users (show)

See Also:


Attachments
patch to 2.2.18 (1.09 KB, patch)
2017-05-25 13:14 UTC, pg
no flags Details | Diff
patch to 2.2.18 (1.18 KB, patch)
2017-05-26 11:48 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2017-05-25 13:14:42 UTC
Created attachment 182883 [details]
patch to 2.2.18

Zabbix 2.2.18 are now relesed.
poudriere build server/agent/proxy ports without errors.

- update to 2.2.18
Comment 1 Jochen Neumeister freebsd_committer 2017-05-26 09:55:21 UTC
Please submit a patch with category/port. Thank you
Comment 2 pg 2017-05-26 11:48:45 UTC
Created attachment 182928 [details]
patch to 2.2.18

Has corrected.
Comment 3 commit-hook freebsd_committer 2017-05-29 07:02:14 UTC
A commit references this bug:

Author: joneum
Date: Mon May 29 07:01:09 UTC 2017
New revision: 441971
URL: https://svnweb.freebsd.org/changeset/ports/441971

Log:
  - Update to 2.2.18

  PR:	219531
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Approved by:	rene (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10968

Changes:
  head/net-mgmt/zabbix22-server/Makefile
  head/net-mgmt/zabbix22-server/distinfo
Comment 4 commit-hook freebsd_committer 2017-05-29 07:07:22 UTC
A commit references this bug:

Author: joneum
Date: Mon May 29 07:06:21 UTC 2017
New revision: 441973
URL: https://svnweb.freebsd.org/changeset/ports/441973

Log:
  - Update to 2.2.18

  PR:	219531
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Approved by:	rene (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10969

Changes:
  head/net-mgmt/zabbix32-server/Makefile
  head/net-mgmt/zabbix32-server/distinfo
  head/net-mgmt/zabbix32-server/pkg-plist.frontend
Comment 5 Jochen Neumeister freebsd_committer 2017-05-29 07:12:44 UTC
Committed, thanks